Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355649 - Advanced search expression element can't be chosen
Summary: Advanced search expression element can't be chosen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.0
Assignee: Dan Clarizio
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:search:filter
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 07:25 UTC by Matouš Mojžíš
Modified: 2016-08-09 11:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-14 14:04:39 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
expression_element (deleted)
2016-07-12 07:25 UTC, Matouš Mojžíš
no flags Details

Description Matouš Mojžíš 2016-07-12 07:25:28 UTC
Created attachment 1178766 [details]
expression_element

Description of problem:


Version-Release number of selected component (if applicable):
5.5.5.0

How reproducible:
Always

Steps to Reproduce:
1. Infrastructure -> Virtual Machines
2. Advanced Search and choose an element
3.

Actual results:
Expression value list does not appear

Expected results:


Additional info:

Comment 2 Dave Johnson 2016-07-13 21:19:01 UTC
Matous, is this still the case with 5.5.5.1?  5.6.0?

Comment 3 Matouš Mojžíš 2016-07-14 11:27:05 UTC
It works in both 5.5.5.2 and 5.6.0.x.

Comment 4 Milan Falešník 2016-07-14 14:04:39 UTC
This was probably fixed by one of the other issue fixes for this release.


Note You need to log in before you can comment on or make changes to this bug.